title: "new books update-13NV"
author: Cinged2
content: "Hey dudes, wanted to tell you guys about a recent interesting finding of mine. So basically I was doing my routs as usual and something everyone dreams of seeing has finally happened to me, honestly it was quite too archetypal to be true, it was the house of a recently deceased old man and her heirs wanted to get rid of the old stuff in the attic quickly, among the various usual shit thrillers and the random incredibly outdated geography book I found it. The great and ancient cool book. It’s the kind of thing you always knew existed, but never really saw in this kind of situation, a well preserved and rare manuscript that somehow survived medieval times, the strange how quickly I come to see it, despite that being hidden in some wardrobe, really I must have developed a smell for these things. Long story short I managed to pagogelu that and get some money back from the other shit in the attic. Now the book itself is very nice to look at, some only lightly linerushed pages for you: <CORRUPTER 12> anyways, I’m not really proficient with ancient greek, but I managed to string some translation of its first few pages, not gonna post the super serious and spooky warnings in the first pages about this being a book for only “initiates” and garbage like that. Apparently the writer, Gerasimos, some kind of monk recounts some of his travels: “It was the 402 year of OCH- and I was starting my journey from the city of Thessaloniki and according with the will of God I began my journey, reaching first of all the city of Alexandria, there stepping off the docks I could finally see the nature of my journey as it truly began, in the city I quickly found the seven weavers I was looking for.” And basically the dude goes off to explain and describe some of the city and boring stuff like that, for some reason he mentions a few times that he throws away beans and for some reason he is not allowed into some lighthouse by an old man. It’s pretty interesting given everything, when I translate more of this I’ll post updates."
replies:
  - corrupted: 3
  - author: bellAtheallenery
    time: 11;02;21;02
    content: "OP please learn greek, it should be a basic thing to do, literally just start with the greeks in ancient greek."
  - corrupted: 20
  - author: hasheard
    time: 11;22;11;15
    content: "Honestly I couldn’t find a leaf on the MThree about this, can you translate or give a proper title and some more info? Really curious."
  - author: Routejar
    time: 11;26;44;37
    content: "OP is a poser this thing never happen, as if they ever pagogelu anything in their life. Can you please now us the truth about the thrillers book and how much you love them?"
  - corrupted: 2
  - author: SavedHappy
    time: 12;11;32;21
    content: "If you aren’t an initiate you shouldn't read those books OP, please be careful."
  - corrupted: 2
  - author: hasheard
    time: 18;13;11;28
    content: "Hey OP still with us? Can you just give some title or something? Like give some info or something."
  - author: bellAtheallenery
    time: 18;17;15;14
    content: "This is what happens when you don’t learn greek, never trust the greeklet."
  - corrupted: 1
  - author: Indisaren
    time: 18;22;11;34
    content: "Please bellAtheallenery shut your mouth forever and go drink olive oil if you like Greece so much."
  - corrupted: 4
  - author: Cinged2
    time: 23;11;16;03
    content: "I’m feeling ill for some reason lately, some birds decided to commit suicide on my window for some godforsaken reason. See you later."
  - corrupted: 2
  - author: SavedHappy
    time: 23;18;26;23
    content: "I guess he really shouldn’t have read that."
  - corrupted: 5